@charset "UTF-8";
/* 
    箭头
    @include arrow(direction,size,color);
**/
/*
    超出省略号
    @include ell();
 * */
/*
    inline-block
    @include inline_block();
 * */
/*
    font-size of REM
    @include font_size(fz);
 * */
.page_box__body .pos {
  position: relative;
  z-index: 10; }

.page_box__body .box_1 {
  background: #0a2333 url(../images/products/box/box_1_bg_1.jpg) center no-repeat;
  height: 726px;
  overflow: hidden; }
  .page_box__body .box_1 .in_box {
    z-index: 1;
    height: 726px;
    background: url(../images/products/box/box_1_bg_2.png) center 40px no-repeat;
    background-size: auto 110%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    box-sizing: border-box;
    padding-top: 350px; }
    .page_box__body .box_1 .in_box h3, .page_box__body .box_1 .in_box p {
      color: #6db4e3; }
    .page_box__body .box_1 .in_box h3 {
      font-size: 36px;
      font-size: 3.6rem;
      padding-bottom: 10px; }
    .page_box__body .box_1 .in_box p {
      font-size: 18px;
      font-size: 1.8rem; }

.page_box__body .box_2 {
  background-color: #040000;
  padding: 70px 0; }
  .page_box__body .box_2 .txt_con {
    width: 385px; }
    .page_box__body .box_2 .txt_con h3, .page_box__body .box_2 .txt_con p, .page_box__body .box_2 .txt_con h6 {
      color: #6db4e3; }
    .page_box__body .box_2 .txt_con h3 {
      font-size: 30px;
      font-size: 3rem;
      line-height: 1.3;
      margin-bottom: 15px;
      letter-spacing: 3px; }
    .page_box__body .box_2 .txt_con p {
      font-size: 15px;
      font-size: 1.5rem;
      line-height: 1.7;
      letter-spacing: 2px; }
    .page_box__body .box_2 .txt_con ul {
      margin-top: 30px; }
      .page_box__body .box_2 .txt_con ul li {
        width: 100px;
        height: 160px;
        float: left;
        margin-right: 35px; }
        .page_box__body .box_2 .txt_con ul li:nth-child(3n) {
          margin-right: 0; }
        .page_box__body .box_2 .txt_con ul li i {
          display: block;
          width: 77px;
          height: 77px;
          margin: 0 auto 20px; }
          .page_box__body .box_2 .txt_con ul li i.ico_1 {
            background: url(../images/products/box/box_icon_1.svg) center no-repeat;
            background-size: 100% 100%; }
          .page_box__body .box_2 .txt_con ul li i.ico_2 {
            background: url(../images/products/box/box_icon_2.svg) center no-repeat;
            background-size: 100% 100%; }
          .page_box__body .box_2 .txt_con ul li i.ico_3 {
            background: url(../images/products/box/box_icon_3.svg) center no-repeat;
            background-size: 100% 100%; }
          .page_box__body .box_2 .txt_con ul li i.ico_4 {
            background: url(../images/products/box/box_icon_4.svg) center no-repeat;
            background-size: 100% 100%; }
          .page_box__body .box_2 .txt_con ul li i.ico_5 {
            background: url(../images/products/box/box_icon_5.svg) center no-repeat;
            background-size: 100% 100%; }
        .page_box__body .box_2 .txt_con ul li h6 {
          font-size: 10px;
          font-size: 1rem;
          line-height: 1.3;
          text-align: center; }
  .page_box__body .box_2 .img_con {
    position: relative;
    width: 560px;
    box-shadow: 0 0 5px 7px #214344; }
    .page_box__body .box_2 .img_con img {
      display: block;
      width: 100%; }
    .page_box__body .box_2 .img_con .mask {
      background: url(../images/index/swiper_hover_mask.png) center no-repeat;
      background-size: 100% 100%;
      position: absolute;
      right: -20px;
      top: -12px;
      width: calc(100% + 40px);
      height: calc(100% + 24px); }

.page_box__body .box_3 {
  background: url(../images/products/box/box_3_bg_1.jpg) center no-repeat;
  height: 730px;
  box-sizing: border-box;
  padding-top: 50px; }
  .page_box__body .box_3 h3, .page_box__body .box_3 .tab_con {
    text-align: center;
    color: #6db4e3; }
  .page_box__body .box_3 h3 {
    font-size: 30px;
    font-size: 3rem; }
  .page_box__body .box_3 .tab_con {
    margin: 30px 0 100px; }
    .page_box__body .box_3 .tab_con span {
      display: inline-block;
      border: 1px solid #6db4e3;
      padding: 6px 10px;
      font-size: 15px;
      font-size: 1.5rem;
      letter-spacing: 2px;
      margin: 0 15px;
      border-radius: 3px; }
  .page_box__body .box_3 .swiper_out {
    width: 1000px;
    min-width: 100%;
    margin: 0 auto 0px;
    position: relative; }
    .page_box__body .box_3 .swiper_out .swiper_mask {
      background: url(../images/products/box/swiper_mask.png) center no-repeat;
      width: 560px;
      height: 415px;
      position: absolute;
      top: -50px;
      left: 50%;
      margin-left: -280px;
      z-index: 9990; }
    .page_box__body .box_3 .swiper_out .swiper-slide-active .in_box .mask {
      opacity: 0;
      visibility: hidden; }
    .page_box__body .box_3 .swiper_out .swiper-slide-active .in_box .mask_current {
      opacity: 1;
      visibility: visible; }
    .page_box__body .box_3 .swiper_out .in_box {
      position: relative;
      box-sizing: border-box;
      width: 552px;
      height: 335px;
      transition: all ease-in-out .8s; }
      .page_box__body .box_3 .swiper_out .in_box.current .mask {
        opacity: 0;
        visibility: hidden; }
      .page_box__body .box_3 .swiper_out .in_box.current .mask_current {
        opacity: 1;
        visibility: visible; }
      .page_box__body .box_3 .swiper_out .in_box img {
        display: block;
        width: 100%;
        height: 100%;
        transition: all ease .5s; }
      .page_box__body .box_3 .swiper_out .in_box .mask, .page_box__body .box_3 .swiper_out .in_box .mask_current {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0; }
      .page_box__body .box_3 .swiper_out .in_box .mask, .page_box__body .box_3 .swiper_out .in_box .mask_current {
        background: rgba(36, 140, 172, 0.3);
        transition: all ease .5s; }
      .page_box__body .box_3 .swiper_out .in_box .mask_current {
        background: url(../images/index/swiper_hover_mask.png) center no-repeat;
        background-size: cover;
        opacity: 0;
        visibility: hidden;
        transition: all ease 1.5s; }

.page_box__body .box_4 {
  background-color: #040000; }
  .page_box__body .box_4 .in_box {
    height: 795px;
    background: url(../images/products/box/box_4_img_1.png) center no-repeat;
    background-size: auto 100%; }
  .page_box__body .box_4 .txt_con {
    float: right;
    padding-top: 270px;
    color: #66bfff; }
    .page_box__body .box_4 .txt_con h3 {
      font-size: 30px;
      font-size: 3rem; }
    .page_box__body .box_4 .txt_con .tab_con {
      margin: 30px 0 0; }
      .page_box__body .box_4 .txt_con .tab_con span {
        display: inline-block;
        border: 1px solid #6db4e3;
        padding: 6px 10px;
        font-size: 15px;
        font-size: 1.5rem;
        letter-spacing: 2px;
        margin-right: 15px;
        border-radius: 3px;
        box-sizing: border-box;
        min-width: 80px;
        text-align: center; }

.page_box__body .box_5 {
  background: #040000 url(../images/products/box/box_5_bg_1.png) right center no-repeat;
  background-size: auto 100%;
  height: 570px;
  overflow: hidden; }
  .page_box__body .box_5 .txt_con {
    padding-top: 100px; }
  .page_box__body .box_5 h3, .page_box__body .box_5 p, .page_box__body .box_5 h6 {
    color: #6db4e3; }
  .page_box__body .box_5 h3 {
    font-size: 30px;
    font-size: 3rem;
    line-height: 1.3;
    margin-bottom: 15px;
    letter-spacing: 3px; }
  .page_box__body .box_5 p {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.7;
    letter-spacing: 2px; }
  .page_box__body .box_5 ul {
    margin-top: 30px; }
    .page_box__body .box_5 ul li {
      width: 150px;
      height: 160px;
      float: left;
      margin-right: 35px; }
      .page_box__body .box_5 ul li:nth-child(3n) {
        margin-right: 0; }
      .page_box__body .box_5 ul li i {
        display: block;
        width: 140px;
        height: 120px;
        margin: 0 auto 20px; }
        .page_box__body .box_5 ul li i.ico_6 {
          background: url(../images/products/box/box_icon_6.svg) center no-repeat;
          background-size: 100% 100%; }
        .page_box__body .box_5 ul li i.ico_7 {
          background: url(../images/products/box/box_icon_7.svg) center no-repeat;
          background-size: 100% 100%; }
      .page_box__body .box_5 ul li h6 {
        font-size: 10px;
        font-size: 1rem;
        line-height: 1.3;
        text-align: center; }

.page_box__body .box_6 {
  background: #040000 url(../images/products/box/box_6_bg_1.jpg) left center no-repeat;
  background-size: auto 100%;
  height: 570px;
  overflow: hidden; }
  .page_box__body .box_6 .txt_con {
    padding-top: 130px;
    float: right;
    color: #66bfff; }
    .page_box__body .box_6 .txt_con h3 {
      font-size: 30px;
      font-size: 3rem; }
    .page_box__body .box_6 .txt_con .tab_con {
      margin: 30px 0 0; }
      .page_box__body .box_6 .txt_con .tab_con span {
        display: inline-block;
        border: 1px solid #6db4e3;
        padding: 6px 10px;
        font-size: 15px;
        font-size: 1.5rem;
        letter-spacing: 2px;
        margin-right: 10px;
        margin-bottom: 15px;
        border-radius: 3px;
        box-sizing: border-box;
        min-width: 140px;
        text-align: center; }

.page_box__body .box_7 {
  background-color: #040000;
  padding-top: 60px;
  padding-bottom: 70px; }
  .page_box__body .box_7 h3.tit {
    color: #6db4e3; }
  .page_box__body .box_7 .products_list__body ul li h3 {
    color: #6db4e3; }
  .page_box__body .box_7 .products_list__body ul li .txt p {
    color: #6db4e3; }
    .page_box__body .box_7 .products_list__body ul li .txt p img {
      height: 180px; }

.products_list__body h3.tit {
  font-size: 30px;
  font-size: 3rem;
  text-align: center;
  padding-bottom: 30px;
  letter-spacing: 2px; }

.products_list__body ul li {
  border-bottom: 1px solid #6db4e3;
  padding: 40px 0;
  display: flex;
  align-items: flex-start; }
  .products_list__body ul li h3 {
    width: 280px;
    padding-left: 15px;
    box-sizing: border-box;
    font-size: 15px;
    font-size: 1.5rem;
    letter-spacing: 2px; }
  .products_list__body ul li .txt {
    width: calc(100% - 280px); }
    .products_list__body ul li .txt p {
      font-size: 10px;
      font-size: 1rem;
      line-height: 1.5;
      letter-spacing: 1px; }

.page_box {
  background-color: #040000; }
  .page_box footer {
    background-color: #040000; }

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1700px) {
  .page_box__body .box_5 {
    background-position: 650px center; } }

.page_box__body .mobile_tit {
  text-align: center;
  color: #47d5ff; }

.page_box__body h3.mobile_tit {
  font-size: 22px;
  font-size: 2.2rem;
  padding-bottom: 10px;
  letter-spacing: .5px;
  line-height: 1.3; }

.page_box__body p.mobile_tit {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.8;
  letter-spacing: .5px; }

.page_box__body .ico_box {
  justify-content: center;
  align-items: flex-start; }
  .page_box__body .ico_box .ico_in {
    width: 33%;
    box-sizing: border-box;
    padding: 0 15px;
    margin-bottom: 20px; }
    .page_box__body .ico_box .ico_in .ico_out {
      height: 50px;
      margin-bottom: 10px; }
      .page_box__body .ico_box .ico_in .ico_out img {
        display: block;
        height: 100%;
        margin: 0 auto; }
  .page_box__body .ico_box p {
    color: #47d5ff;
    font-size: 9px;
    font-size: 0.9rem;
    line-height: 1.5;
    text-align: center; }

.page_box__body .mobile_tab__con {
  text-align: center;
  margin: 5px 0 30px; }
  .page_box__body .mobile_tab__con span {
    display: inline-block;
    box-sizing: border;
    border: 1px solid #47d5ff;
    color: #47d5ff;
    font-size: 11px;
    font-size: 1.1rem;
    letter-spacing: 1px;
    padding: 4px 7px;
    margin: 0 3px; }

.page_box__body .mobile_box_1 {
  background: url(../images/products/box/mobile_box_1_bg_1.jpg) center no-repeat;
  background-size: cover; }
  .page_box__body .mobile_box_1 .img {
    display: block;
    width: 100%; }
  .page_box__body .mobile_box_1 .txt_con {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    top: 23%; }
    .page_box__body .mobile_box_1 .txt_con h3, .page_box__body .mobile_box_1 .txt_con p {
      color: #47d5ff; }
    .page_box__body .mobile_box_1 .txt_con h3 {
      font-size: 26px;
      font-size: 2.6rem;
      letter-spacing: 2px; }
    .page_box__body .mobile_box_1 .txt_con p {
      font-size: 14px;
      font-size: 1.4rem;
      letter-spacing: 1px; }

.page_box__body .mobile_box_2 {
  background: #000 url(../images/products/box/mobile_box_2_bg_1.jpg) center bottom no-repeat;
  background-size: 100% auto;
  padding: 40px 0 160px; }
  .page_box__body .mobile_box_2 .ico_box {
    margin-top: 30px;
    padding: 0 30px; }
  .page_box__body .mobile_box_2 .img_box {
    position: relative;
    margin: 20px 30px 60px;
    box-sizing: border-box;
    box-shadow: 0 0 5px 5px rgba(35, 76, 77, 0.9); }
    .page_box__body .mobile_box_2 .img_box img {
      display: block;
      width: 100%; }
    .page_box__body .mobile_box_2 .img_box .mask {
      background: url(../images/index/swiper_hover_mask.png) center no-repeat;
      background-size: 100% 100%;
      width: calc(100% + 10px);
      height: calc(100% + 14px);
      position: absolute;
      top: -7px;
      right: -10px; }
  .page_box__body .mobile_box_2 .swiper_out {
    margin-top: 80px;
    padding: 0 10px;
    position: relative; }
    .page_box__body .mobile_box_2 .swiper_out .mask_img {
      z-index: 100;
      position: absolute;
      width: 72%;
      left: 50%;
      transform: translateX(-50%);
      top: -40px; }

.page_box__body .mobile_box_3 {
  background-color: #000; }
  .page_box__body .mobile_box_3 .img {
    display: block;
    width: 100%; }
  .page_box__body .mobile_box_3 .txt_con {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1; }
  .page_box__body .mobile_box_3 .mobile_tab__con span {
    min-width: 60px; }

.page_box__body .mobile_box_4 {
  background: #000 url(../images/products/box/mobile_box_4_bg_1.jpg) center bottom no-repeat;
  background-size: 100% auto;
  padding-top: 20px;
  padding-bottom: 320px; }
  .page_box__body .mobile_box_4 .ico_box {
    padding: 0 40px;
    margin-top: 30px; }
    .page_box__body .mobile_box_4 .ico_box .ico_in {
      width: 50%; }
      .page_box__body .mobile_box_4 .ico_box .ico_in .ico_out {
        height: 70px; }
  .page_box__body .mobile_box_4 .img_out {
    padding: 0 20px;
    margin-top: 10px; }
    .page_box__body .mobile_box_4 .img_out img {
      border: 1px solid #47d5ff;
      border-radius: 2px;
      width: 32.5%;
      box-sizing: border-box; }

.page_box__body .mobile_box_5 {
  background: #000;
  padding: 30px 0 40px; }
  .page_box__body .mobile_box_5 .mobile_tab__con span {
    min-width: 115px;
    margin-bottom: 10px; }
  .page_box__body .mobile_box_5 .img_list {
    padding: 0 5px;
    align-items: flex-start; }
    .page_box__body .mobile_box_5 .img_list img {
      box-sizing: border-box;
      width: 50%;
      padding: 0 4px;
      margin-bottom: 7px; }

.page_box__body .box_7 {
  padding-top: 30px;
  padding-bottom: 30px; }
  .page_box__body .box_7 .products_list__body {
    margin-top: 40px; }
    .page_box__body .box_7 .products_list__body ul {
      padding: 0 20px; }
      .page_box__body .box_7 .products_list__body ul li {
        padding: 0;
        padding-bottom: 30px;
        border: 0;
        flex-wrap: wrap; }
        .page_box__body .box_7 .products_list__body ul li h3, .page_box__body .box_7 .products_list__body ul li div.txt {
          width: 100%;
          padding: 0; }
        .page_box__body .box_7 .products_list__body ul li h3 {
          border-bottom: 1px solid #47d5ff;
          padding-bottom: 5px;
          margin-bottom: 10px;
          font-size: 15px;
          font-size: 1.5rem; }
        .page_box__body .box_7 .products_list__body ul li p {
          font-size: 11px;
          font-size: 1.1rem; }
        .page_box__body .box_7 .products_list__body ul li .txt p img {
          max-width: 100%;
          height: auto; }
        .page_box__body .box_7 .products_list__body ul li .txt p span {
          padding: 0;
          display: block; }

#certify {
  width: 100%;
  max-width: 355px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 0; }
  #certify .swiper-slide {
    width: 72%; }
  #certify .swiper-slide-active .in_box .mask {
    opacity: 0;
    visibility: hidden; }
  #certify .swiper-slide-active .in_box .cur_mask {
    opacity: 1;
    visibility: visible; }
  #certify .in_box {
    position: relative; }
    #certify .in_box img {
      display: block;
      width: 100%; }
    #certify .in_box .mask, #certify .in_box .cur_mask {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      transition: all ease .3s; }
    #certify .in_box .mask {
      background-color: rgba(45, 218, 255, 0.3); }
    #certify .in_box .cur_mask {
      background: url(../images/index/swiper_hover_mask.png) center no-repeat;
      background-size: cover;
      opacity: 0;
      visibility: hidden; }
